ACDSee v 3.1 avec Win Me, ou bien ???

Le
kumbo
Bonsoir à tous,

Apparemment certains sites web nécessitent ACDSee pour afficher leurs
images.

Ma machine WinMe OE 6 IE6 appelle un ACDSee version 3.1 sans doute
obsolete, et généralement ça ne marche pas.

SVP quelle version plus opérationnelle esst ce que je devrais recharger avec
Win ME ?
Merci d'avance
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Petit Denis
Le #11383531
Salut

kumbo wrote:
Bonsoir à tous,

Apparemment certains sites web nécessitent ACDSee pour afficher
leurs images.



Tu as une adresse de site qui fait cela ?

Ma machine WinMe OE 6 IE6 appelle un ACDSee version 3.1 sans
doute obsolete, et généralement ça ne marche pas....



ACDsee est payant avec la version actuelle : 10.0.239

SVP quelle version plus opérationnelle esst ce que je devrais
recharger avec Win ME ?



http://www.oldversion.com/program.php?n¬dsee

Je n'ai pas de Me sous le coude pour tester quelle est la dernière
version qui fonctionne avec acdsee.

Merci d'avance


De rien

--
Petit Denis
Publicité
Poster une réponse
Anonyme